%define        name    xrestop
%define        version 0.4
%define        release %mkrel 13

Summary:	X Resource Monitor
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2
Group:		Monitoring
URL:		http://www.freedesktop.org/Software/xrestop
Source:		http://projects.o-hand.com/sources/xrestop/%{name}-%{version}.tar.gz
BuildRequires:	libx11-devel
BuildRequires:  libxext-devel
BuildRequires:  libxres-devel
BuildRequires:	ncurses-devel

%description
A utility to monitor the usage of resources within the X Server, and
display them in a manner similar to top.

%prep
%setup -q

%build
%configure
%make SUBDIRS=

%install
rm -rf %{buildroot}
%makeinstall_std SUBDIRS=
%makeinstall_std -C doc SUBDIRS=

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}*
%doc README AUTHORS NEWS


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.4-13.mga3
+ Revision: 387368
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 10 2011 ahmad <ahmad> 0.4-12.mga1
+ Revision: 67296
- fix license
- imported package xrestop

